require 'mxx_ru/binary_unittest'

module Test_Storage_Snapshot_collection

	PATH = "test/storage/snapshot_collection";

	Mxx_ru::setup_target(
		Mxx_ru::Binary_unittest_target.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end
